[Помогите] NitroPack 1.3.7

Тема в разделе "OpenCart", создана пользователем 1.2.3, 28 ноя 2015.

  1. 1.2.3

    1.2.3

    Регистрация:
    1 ноя 2014
    Сообщения:
    142
    Симпатии:
    394
    На ocstore 1.5.5.1.2 установил NitroPack 1.3.7, при включении в настройках использования в качестве кэша Memcache, на витрине ошибки сыпятся вида:
    Код:
    Warning: memcache_close() expects exactly 1 parameter, 0 given in /var/www/*/data/www/*/system/nitro/core/dbcache.php on line 74
    если выбрать файловый кэш, то всё работает.
    Пробовал ставить версию поновее, но там почему-то вообще не работает кэширование страниц и минификация скриптов.
    Подскажите из-за чего могут быть ошибки?
     
    black_kasper нравится это.
  2. Dotrox

    Dotrox Команда форума

    Регистрация:
    27 ноя 2012
    Сообщения:
    2.051
    Симпатии:
    779
    Сегодня телепатия почему-то не работает. Так что придётся вам выложить сюда файл dbcache.php.
     
  3. 1.2.3

    1.2.3

    Регистрация:
    1 ноя 2014
    Сообщения:
    142
    Симпатии:
    394
    Заменил dbcache.php на файл из версии 1.5.1 , ошибки пропали, вроде бы всё пока работает, тестирую.
     
    black_kasper нравится это.